#define _REST_SCREEN_POS 0x00000001
#define _REST_TOOL_BARS 0x00000002
global
{
  int RestoreResult "~RESTORERESULT";
  int Restore_Flags "@RESTORE_FLAGS";
}
prototype EXIT
{
	void exit();
	str fix_dir_spec(str dir_spec);
	str fix_cmd_param(str cmd_param);
	int StrCrc16( str szBuf );
	str CrcFileStr( str dn );
	str make_restr_name( int restore_mode, str t_name );
	void restore();
	void status();
}